#include "CoreArchiveTomeWidget.h"

class UCoreSelectableButtonWidget;

void UCoreArchiveTomeWidget::OnMenuTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

UCoreArchiveTomeWidget::UCoreArchiveTomeWidget()
{
	this->_archiveQuestEditorWidgetClass = NULL;
}
